<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/star1_imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:duplicateParentState="false"
        android:src="@drawable/button_star_list" />

    <ImageView
        android:id="@+id/star2_imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:duplicateParentState="false"
        android:layout_marginLeft="1dp"
        android:src="@drawable/button_star_list" />

    <ImageView
        android:id="@+id/star3_imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:duplicateParentState="false"
        android:layout_marginLeft="1dp"
        android:src="@drawable/button_star_list" />

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/status_textView"
        style="@style/font_notosans_r_12sp_grey15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4.5dp"
        android:layout_weight="0"
        android:background="@drawable/button_circle_status_red"
        android:gravity="center_vertical"
        android:minHeight="21dp"
        android:paddingBottom="3dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:paddingTop="3dp"
        android:text=""
        android:textColor="@color/red_d7"
        android:visibility="visible" />
</LinearLayout>